/************************************************************************************
FONTS
*************************************************************************************/

.h0 {
	font-size:72px;
	font-weight: bold;
	color: #77ddde;	letter-spacing: -4px;

}

.h-logo {
	font-size: 30px;
	font-weight: bolder;
	color: #c8f78b;
	letter-spacing: -1.5px;
	font-weight: 900;
}
a.h-logo:link {   color: #ffffff;}
a.h-logo:visited {   color: #ffffff;}
a.h-logo:active {   color: #c8f78b;}
a.h-logo:hover {   color: #c8f78b;}


.h-nav {
	font-size: 20px;
	color: #1cb3b5;
	font-weight: normal;
		letter-spacing: -0.5px;

}
a.h-nav:link {  	font-weight: bold; color: #c8f78b;}
a.h-nav:visited {  	font-weight: bold; color: #c8f78b;}
a.h-nav:active { 	font-weight: bold; color: #1cb3b5;}
a.h-nav:hover { 	font-weight: bold; color: #1cb3b5;}

.d-nav {
	color: #c8f78b;
		letter-spacing: -0.5px;

}
a.d-nav:link {  	font-weight: bold; color: #1cb3b5;}
a.d-nav:visited {  	font-weight: bold; color: #1cb3b5;}
a.d-nav:active { 	font-weight: bold; color: #c8f78b;}
a.d-nav:hover { 	font-weight: bold; color: #c8f78b;}

.e-nav {
	color: #1cb3b5;
		letter-spacing: -0.5px;

}
a.e-nav:link {  	font-weight: bold; color: #c8f78b;}
a.e-nav:visited {  	font-weight: bold; color: #c8f78b;}
a.e-nav:active { 	font-weight: bold; color: #1cb3b5;}
a.e-nav:hover { 	font-weight: bold; color: #1cb3b5;}


.h1 {
	font-size: 26px;
	font-weight: bold;
	letter-spacing: -1.5px;
}

.h1-green {
	font-size: 26px;
	font-weight: bold;
	color: #c8f78b;
	letter-spacing: -1.5px;
}

a.h1-green:link {  	font-weight: bold; color: #c8f78b;}
a.h1-green:visited {  	font-weight: bold; color: #c8f78b;}
a.h1-green:active { 	font-weight: bold; color: #1cb3b5;}
a.h1-green:hover { 	font-weight: bold; color: #1cb3b5;}


.h2 {
	font-size: 24px;
	font-weight: bold;
	color: #c8f78b;
	letter-spacing: -1.5px;
}
a.h2:link {   color: #ffffff;}
a.h2:visited {   color: #ffffff;}
a.h2:active {   color: #1cb3b5;}
a.h2:hover {   color: #1cb3b5;}

.h3 {
	font-size: 24px;
	font-weight: bold;
	
	letter-spacing: -1.5px;
}
.h3-green {
	font-size: 24px;
	font-weight: bold;
	color: #c8f78b;
		
	letter-spacing: -1.5px;

}

.track {
	font-size: 24px;
	font-weight: bold;
	
	letter-spacing: -1.5px;
}

.h4 {
	font-size: 20px;
	font-weight: bold;
}
a.h4:link {   color: #1cb3b5;}
a.h4:visited {   color: #1cb3b5;}
a.h4:active {   color: #035f55;}
a.h4:hover {   color: #035f55;}

.h4-green {
	font-size: 20px;
	font-weight: bold;
}
a.h4-green:link {   color: #c8f78b;}
a.h4-green:visited {   color: #c8f78b;}
a.h4-green:active {   color: #1cb3b5;}
a.h4-green:hover {   color: #1cb3b5;}



.h6 {
	font-size: 22px;
	font-weight: bold;
}

a.h6:link {   color: #1cb3b5;}
a.h6:visited {   color: #1cb3b5;}
a.h6:active {   color: #c8f78b;}
a.h6:hover {   color: #c8f78b;}




.pre-release {
	color: #cc3300;
	font-weight: bold;
}

.lyrics {
	font-size: 20px;
	color: #ffffff;
}

.footer {
	font-size: 20px;
	line-height: 24px;
	color: #c8f78b;
}
a.footer:link {   color: #ffffff;}
a.footer:visited {   color: #ffffff;}
a.footer:active {   color: #c8f78b;}
a.footer:hover {   color: #c8f78b;}

.info {
	font-size: 16px;
		color: #c8f78b;

}

.info-white {
	font-size: 16px;
		color: #ffffff;

}
.info-grey {
	font-size: 16px;
		color: #cccccc;

}

.info-press {
	font-size: 18px;
		color: #ffffff;

}
a.info-press:link {   color: #c8f78b;}
a.info-press:visited {   color: #c8f78b;}
a.info-press:active {   color: #1cb3b5;}
a.info-press:hover {   color: #1cb3b5;}

